Bug 1480928 - [abrt] systemd: epoll_pwait(): systemd-logind killed by signal 6
[abrt] systemd: epoll_pwait(): systemd-logind killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c84d1d02136e909b2cfebf65f33...
:
: 1576353 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 19:13 EDT by Joachim Frieben
Modified: 2018-05-09 05:20 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.30 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: cgroup (293 bytes, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: core_backtrace (1.34 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: cpuinfo (866 bytes, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: dso_list (2.90 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: environ (217 bytes, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: maps (13.01 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: open_fds (4.40 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details
File: var_log_messages (998 bytes, text/plain)
2017-08-12 19:13 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2017-08-12 19:13:25 EDT
Version-Release number of selected component:
systemd-234-5.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-logind
crash_function: epoll_pwait
executable:     /usr/lib/systemd/systemd-logind
journald_cursor: s=a92193ab78cc47cd99d46bb4f956eed7;i=19f;b=5e14aca42ef34a36a27b1040ef154246;m=1b0ce3663;t=556964e1f2dbb;x=f352c8943d131032
kernel:         4.13.0-0.rc4.git4.1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 epoll_pwait at ../sysdeps/unix/sysv/linux/epoll_pwait.c:42
 #1 sd_event_wait at ../src/libsystemd/sd-event/sd-event.c:2525
 #2 sd_event_run at ../src/libsystemd/sd-event/sd-event.c:2683
 #3 manager_run at ../src/login/logind.c:1205
Comment 1 Joachim Frieben 2017-08-12 19:13:33 EDT
Created attachment 1312552 [details]
File: backtrace
Comment 2 Joachim Frieben 2017-08-12 19:13:35 EDT
Created attachment 1312553 [details]
File: cgroup
Comment 3 Joachim Frieben 2017-08-12 19:13:36 EDT
Created attachment 1312554 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2017-08-12 19:13:38 EDT
Created attachment 1312555 [details]
File: cpuinfo
Comment 5 Joachim Frieben 2017-08-12 19:13:40 EDT
Created attachment 1312556 [details]
File: dso_list
Comment 6 Joachim Frieben 2017-08-12 19:13:41 EDT
Created attachment 1312557 [details]
File: environ
Comment 7 Joachim Frieben 2017-08-12 19:13:43 EDT
Created attachment 1312558 [details]
File: limits
Comment 8 Joachim Frieben 2017-08-12 19:13:45 EDT
Created attachment 1312559 [details]
File: maps
Comment 9 Joachim Frieben 2017-08-12 19:13:46 EDT
Created attachment 1312560 [details]
File: open_fds
Comment 10 Joachim Frieben 2017-08-12 19:13:48 EDT
Created attachment 1312561 [details]
File: proc_pid_status
Comment 11 Joachim Frieben 2017-08-12 19:13:49 EDT
Created attachment 1312562 [details]
File: var_log_messages
Comment 12 Jan Kurik 2017-08-15 02:23:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 13 Jan Vlug 2017-11-12 06:27:19 EST
Similar problem has been detected:

I guess resuming a VM after that I connected an external display to my laptop.

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-logind
crash_function: epoll_pwait
executable:     /usr/lib/systemd/systemd-logind
journald_cursor: s=cdb05980fcea4358bc121053e7007aed;i=28de;b=f16b8c89951447ba9340b6385b4199b8;m=673328d45;t=55dbce10a5d61;x=1b0d2cc783f0e90a
kernel:         4.13.11-300.fc27.x86_64
package:        systemd-234-7.fc27
reason:         systemd-logind killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 14 aoellerer@gmail.com 2018-05-09 05:20:24 EDT
*** Bug 1576353 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.